/*
 Theme Name:   Heads Up Haircutting
 Theme URI:    http://www.michelleherman.me/
 Description:  CutsNStyle Child Theme
 Author:       Michelle Herman
 Author URI:   http://www.michelleherman.me/
 Template:     skt-cutsnstyle-pro
 Version:      1.0.0
 Tags:         Hair
*/
/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:
*/

@import url("../skt-cutsnstyle-pro/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


.header .header-inner .logo h1 {
    color: #000 !important;
    font-size: 28;
    vertical-align: middle;
    margin-top: 15px;
    margin-left: 10px;
    padding-left: 10px;
}
.header_info span.phone-no i, .header_info span.email-id i {
    color: #000;
}
h3 {
    color: #E4163C;
}
.get-in-touch {
    text-align: center;
}
.our-pricing-table h2.section_title {
    color: #E4163C;
}
span.email-id {
    display: none;
}
.social-icons .fa:hover {
    color: #FFF;
}
.social-icons a {
    /*background: #D4D3D3;*/
    /*margin: 0 6px 6px 0;*/
    /*padding: 16px 0 !important;*/
    /*width: 58px;*/
    /*text-align: center;*/
    border-radius: 100% !important;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    -webkit-border-radius: 100%;
    /*display: inline-block;*/
    /*transition: 0.6s;*/
    /*-moz-transition: 0.6s;*/
    /*-webkit-transition: 0.6s;*/
    /*-o-transition: 0.6s;*/
    /*color: #FFF;*/
}
.contact_right .social-icons, .contact_right .social-icons a {
    padding-top: 20px;
    color: #FFF !important;
}
a:hover {
    text-decoration: none;
    outline: none;
}
@media screen and (min-width: 980px) {
    .header .header-inner .logo h1 {
        float: right;
    }
    .header .header-inner .logo img {
        padding-left: 20px;
    }
    .header .header-inner .nav {
        padding: 0 15px;
        position: relative;
        top: 33px;
        z-index: 9999;
    }
    .header span.tagline {
        font-size: 13px;
        display: block;
        text-align: right;
        margin-top: -20px;
    }
    .menu-primary-container {
        text-align: center;
    }
    .header {
        height: 172px;
        background-color: #FFF;
    }
}
